/** Shopify CDN: Minification failed

Line 959:1 Unexpected "{"

**/
@font-face {
  font-family: Givonic;
  src: url("/cdn/shop/files/Givonic-Bold.woff2?v=1713597399")
      format("woff2"),
    url("/cdn/shop/files/Givonic-Bold.woff?v=1713597399")
      format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Givonic;
  src: url("/cdn/shop/files/Givonic-SemiBold.woff2?v=1713597399")
      format("woff2"),
    url("/cdn/shop/files/Givonic-SemiBold.woff?v=1713597399")
      format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Givonic;
  src: url("/cdn/shop/files/Givonic-Regular.woff2?v=1713597399")
      format("woff2"),
    url("/cdn/shop/files/Givonic-Regular.woff?v=1713597399")
      format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
.always-here .multicolumn-card__info button {
  background: 0 0;
  border: 0;
  box-shadow: none;
  cursor: pointer;
}
/* header.header.page-width.header--has-menu {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
} */
.grid-images img:first-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px !important;
}
.grid-images img:last-child {
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
}
header.header.header--middle-left.page-width.header--has-menu {
  padding-top: 8px;
  padding-bottom: 8px;
}
#shopify-section-announcement-bar .announcement-bar__message.h5 {
  padding-top: 7px;
  padding-bottom: 7px;
}
div#shopify-section-announcement-bar {
  border-bottom: 0;
}
.happy-customers .title-wrapper-with-link {
  flex-direction: column;
}
sapn.counting-mobile,
summary.list-menu__item svg.icon.icon-caret {
  display: none;
}
.newsletter-form__field-wrapper .field button#Subscribe {
  width: 56px;
  border-radius: 0 5px 5px 0;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #dbf1f8;
  transition: 0.25s;
  pointer-events: none;
  height: 100%;
  border: 1px solid;
  display: flex;
  align-items: center;
  justify-content: center;
}
.storang-with-collection-home .width-500 h3.i-need {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 7px;
  text-align: left;
  line-height: 1.2;
}
.only-show-mobile {
  display: none;
  padding: 25px 20px;
  text-align: center;
}
.home-flexible-storage.always-here .main-first-image-home-coll {
  height: 260px;
  line-height: 0;
  position: relative;
}
.main-first-image-home-coll:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  top: 0;
  background: #000;
  opacity: 0.1;
  visibility: visible;
  transition: 0.5s;
}
.main-first-image-home-coll h3 {
  z-index: 2;
}
.home-flexible-storage.always-here
  .multicolumn-card__info:hover
  .main-first-image-home-coll::after {
  opacity: 0.5;
  transition: 0.5s;
}
.home-flexible-storage.always-here .main-first-image-home-coll img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
body .footer__content-top .grid {
  row-gap: 2rem;
}
.home-customer-counter .multicolumn-card__info,
body .footer__content-top.page-width {
  padding-bottom: 0;
}
.footer-block__heading {
  font-size: 18px;
  margin-bottom: 10px;
}
.footer-block__details-content .list-menu__item--link {
  padding: 0;
  font-size: 16px;
}
.newsletter-form__field-wrapper label.field__label {
  font-family: Givonic;
  font-weight: 500;
  color: #fff;
  opacity: 0.7;
  letter-spacing: 0;
}
.color-accent-1,
.color-accent-2,
.color-background-1,
.color-background-2,
.color-inverse,
.header__menu-item,
.header__menu-item span,
body {
  font-family: Givonic;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  letter-spacing: 0;
}
body .announcement-bar__message {
  letter-spacing: 0;
  font-weight: 500;
}
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
h1,
h2,
h3,
h4,
h5 {
  font-family: Givonic;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
body .header-wrapper {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.header .header__menu-item {
  padding: 1.2rem;
}
.modern-home-text .image-with-text,
body .modern-home-text .image-with-text {
  max-width: var(--page-width);
}
.announcement-bar__message strong {
  font-family: Givonic;
  font-weight: 700;
}
.phone-link img {
  width: 20px;
  margin-right: 5px;
  opacity: 0.5;
}
.phone-link:hover img {
  opacity: 1;
}
.header__icons .phone-link,
.header__menu-item span {
  font-size: 16px;
  text-decoration: none;
  color: rgb(0 0 0 / 51%);
}
.home-flexible-storage.always-here .multicolumn-card__info {
  border: 0;
  padding: 0;
  background: 0 0 !important;
  border-radius: 10px;
  overflow: hidden;
  line-height: 0;
}
.home-flexible-storage.always-here .multicolumn-card__info h3 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 24px;
  text-shadow: 0 0 1px #000;
}
.home-flexible-storage.always-here .multicolumn-card__info img {
  max-width: 100%;
  line-height: 0;
}
.header__icons .phone-link:hover,
.header__menu-item span.header__active-menu-item,
.header__menu-item:hover span {
  color: #000;
  text-decoration-thickness: 0 !important;
  text-decoration: none;
}
.grid-images {
  display: flex !important;
  gap: 10px;
}
body .home-flexible-storage slider-component {
  max-width: 890px;
}
.grid-images img {
  max-width: 50%;

  @media only screen and (max-width: 768px) {
    width: 100%;
  }
}
.grid-images iframe {
  max-width: 50%;
  flex: 0 0 50% !important;
}
.grid-images.single-grid-image img {
  max-width: 100%;
}
.modern-home-text .image-with-text .image-with-text__content .text-inside-yt {
  max-width: 435px;
}
.image-with-text__text-item .trustpilot-widget {
  margin-top: 20px!important;
}
.footer-block__newsletter h2.footer-block__heading {
  font-size: 20px;
  font-weight: 600 !important;
  font-family: Givonic;
  letter-spacing: 0;
}
.desktop-showing-reviews,
.modern-home-text
  .image-with-text
  .image-with-text__content
  .text-inside-yt
  p
  br {
  display: none;
}
.footer-block-slogan .trustpilot-widget,
.happy-customers .slick-dots li button:before {
  display: none !important;
}
.mobile--only {
  display: none;
  @media only screen and (min-width: 769px) {
    display: inline-flex;
  }
}
.list-menu--inline {
  display:flex;
  justify-content:center;
  
  @media only screen and (max-width: 768px) {
    display: none;
  }
}
header__inline-menu {
  @media only screen and (max-width: 768px) {
    display: none!important;
  }
}
@media (min-width: 990px) {
  .footer__content-top .grid {
    flex-wrap: wrap;
    row-gap: 24px;
  }
  body .review-slider .slick-slide {
    padding: 0 15px;
  }
  .home-customer-counter {
    margin-bottom: 52px;
  }
  .footer__content-top .grid .footer-block.grid__item.footer-block-slogan {
    width: 100%;
  }
  .footer-block.grid__item.footer-block--menu {
    width: 20%;
    flex: 0 0 14%;
  }
  body .modern-home-text .image-with-text .image-with-text__content {
    padding: 6rem 7rem 7rem;
  }
  .storang-with-collection-home .image-with-text__media-item,
  body .modern-home-text .image-with-text .image-with-text__media-item {
    width: calc(55% - var(--grid-desktop-horizontal-spacing) / 2);
  }
  .storang-with-collection-home .image-with-text__text-item,
  body
    .modern-home-text
    .image-with-text
    .image-with-text__text-item.grid__item {
    width: calc(45% - var(--grid-desktop-horizontal-spacing) / 2);
  }
  body .header--middle-left {
    grid-template-areas: "navigation heading icons";
    grid-template-columns: 2fr 2fr 2fr;
    max-width: 100%;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  body .header--top-left {
    grid-template-areas: "heading navigation icons gq";
    grid-template-columns: auto 2fr 1fr auto;
    gap: 30px;
  }
  .header .header__heading {
    justify-self: center;
  }
}
@media (min-width: 1500px) {
  html body .image-with-text__media .grid-images img {
    height: 38vw;
    object-fit: cover;
    object-position: center;
  }
}
@media (min-width: 1300px) {
  html body .grid-images img {
    height: 40vw;
    object-fit: cover;
    object-position: center;
  }
}
@media (min-width: 1024px) {
  body .grid-images img {
    height: 40vw;
    object-fit: cover;
    object-position: center;
  }
}
.home-image-with-tx .image-with-text__media {
  border-radius: 5px !important;
  overflow: hidden;
}
.storang-with-collection-home .custom-flex-co {
  display: flex;
  align-items: center;
  gap: 15px;
}
.storang-with-collection-home .width-500 {
  max-width: 500px;
  text-align: center;
  margin: 0 auto;
}
.always-here .multicolumn-card__info button {
  padding: 0;
  width: 100%;
}
.phone-link.chinees {
  margin-right: 11px;
}
.phone-link.chinees span.phone-number,
body .mobile-showing-reviews {
  display: block;
}
.always-here .multicolumn-card__info .main-first-image {
  min-height: 103px;
}
.storang-with-collection-home .image-with-text__heading.h1 {
  line-height: 1.1;
  margin-top: 0;
}
.storang-with-collection-home .image-with-text__text.rte.body {
  line-height: 1.3;
  margin: 15px 0;
}
.storang-with-collection-home .custom-flex-co select,
.storang-with-collection-home input#homepostcode {
  height: 48px;
  background: #fff !important;
}
.storang-with-collection-home .image-with-text .grid {
  align-items: center;
}
.storang-with-collection-home .custom-flex-co select {
  background: #fff !important;
}
.storang-with-collection-home .form-icon span,
.storang-with-collection-home .help-with span {
  width: 48px;
  border-radius: 0 5px 5px 0;
}
.storang-with-collection-home .help-with-full {
  width: 100%;
}
.storang-with-collection-home
  .image-with-text__media.image-with-text__media--2-3 {
  background: #f7f2ec !important;
}
.storang-with-collection-home
  .image-with-text__content
  .image-with-text__buttons {
  flex-direction: column;
  margin-top: 15px;
}
.storang-with-collection-home
  .image-with-text__content
  .image-with-text__buttons
  * {
  font-size: 18px;
  letter-spacing: 0;
  font-weight: 400 !important;
  font-family: Givonic;
}
.storang-with-collection-home
  .image-with-text__content
  .image-with-text__buttons
  .button:nth-child(2) {
  margin: 15px 0 0;
}
.storang-with-collection-home {
  border-top: 0;
  border-bottom: 0;
}
.icon_box img.logo-bar__image {
  width: 100px;
}
.keypoint-bar__item {
  padding: 0 20px;
  float: none;
  list-style: none;
  flex: 0 0 16.66%;
  max-width: 16.66%;
}
.keypoint-bar {
  text-align: center;
  display: flex;
  margin: 0 auto;
  float: none;
  list-style: none;
  justify-content: space-between;
  width: 100%;
}
.color-accent-1,
.color-accent-2,
.color-background-1,
.color-background-2,
.color-inverse,
body {
  color: rgba(var(--color-foreground), 1);
}
.keypoint-bar__item h3,
.keypoint-section .slide h3 {
  font-size: 16px;
  width: inherit;
  margin-bottom: 0;
  font-weight: 400;
  font-style: normal;
}
.home-storage-services .rte {
  line-height: 1.4;
  margin: 11px 0 15px;
  color: #000;
}
.home-storage-services .rte a,
.home-storage-services .rte a * {
  text-decoration: none;
  font-weight: 700;
}
.home-storage-services .rte * {
  color: #000;
}
.keypoint-section {
  display: flex;
  padding: 55px 0;
  grid-auto-flow: column;
  grid-auto-columns: 17%;
  overflow-x: hidden;
  overscroll-behavior-inline: contain;
}
.keypoint-bar__item h3 {
  margin-top: 9px;
  letter-spacing: 0.5px;
}
.home-storage-services .multicolumn-card__image-wrapper {
  border-radius: 7px;
  overflow: hidden;
}
.home-storage-services .title-wrapper-with-link {
  justify-content: center;
}
.newsletter-form__field-wrapper .field,
.newsletter-form__field-wrapper .field input {
  box-shadow: none !important;
}
.five-stars svg {
  width: 26px;
}
.newsletter-form__field-wrapper .field::before,
.newsletter-form__field-wrapper .field:after {
  border-radius: 4px;
}
.five-stars svg path {
  fill: rgb(80, 179, 127);
}
.home-image-with-tx .image-with-text__content .image-with-text__buttons .button,
.home-storage-services .button.button--primary {
  border-radius: 5px;
  font-weight: 700;
  margin-top: 10px;
  min-width: 258px;
  letter-spacing: 0;
  font-size: 16px;
}
.home-storage-services h3 {
  font-weight: 700;
  font-size: 26px;
}
.five-stars {
  line-height: 1;
  display: flex;
  gap: 0;
}
body .image-tag {
  position: absolute;
  border: 0.800000011920929px solid #000;
  background: #c5e5f3;
  height: auto !important;
  top: 20px !important;
  right: 20px !important;
  width: auto !important;
  left: auto !important;
  border-radius: 5px;
  padding: 14px 30px;
  font-size: 14px;
  font-weight: 700 !important;
  line-height: 1 !important;
}
.accordion,
.faq {
  position: relative;
}
.happy-customers .multicolumn.background-none .multicolumn-card {
  height: 100%;
}
.happy-customers .multicolumn-list h3 {
  font-size: 20px;
}
.happy-customers.home-storage-services .multicolumn-card__image-wrapper {
  border-radius: 0;
  overflow: hidden;
  margin: 0;
}
.happy-customers .multicolumn-card.content-container {
  background: #f7f2ec;
  border-radius: 6px !important;
  overflow: hidden !important;
}
.happy-customers .multicolumn-card.content-container .multicolumn-card__info {
  padding: 25px;
}
.home-customer-counter .multicolumn-list h3 {
  font-size: 60px;
  line-height: 1;
}
.home-customer-counter .rte {
  margin-bottom: 0;
  max-width: 220px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.2;
  font-size: 22px;
}
body .text-inside-yt {
  max-width: 350px;
}
.how-it-works-com .counting {
  font-size: 60px;
  line-height: 0.6;
  font-weight: 700;
}
.how-it-works-com .multicolumn-card__info {
  padding-top: 25px !important;
  padding-bottom: 15px !important;
}
.text-inside-yt .image-with-text__text.rte.body {
  line-height: 1.4;
  margin-top: 13px;
}
.text-inside-yt h2.image-with-text__heading.h2 {
  margin-top: 0;
  line-height: 1.2;
}
.text-inside-yt .image-with-text__content .image-with-text__buttons {
  margin-top: 15px;
}
.header .header__heading-link {
  display: block;
  text-align: center;
  width: 100%;
  margin: 0;
}
.home-image-with-tx .image-with-text {
  max-width: 1100px;
}
.footer-block--newsletter .newsletter-form,
body .header__heading-link {
  margin-left: 0;
}
.home-image-with-tx .image-with-text__content .image-with-text__buttons {
  margin-top: 19px;
}
.always-here .multicolumn-card__info {
  border: 0.5px solid #000;
  border-radius: 6px;
  background: #d7f0f8;
  padding-top: 40px;
  padding-bottom: 40px;
}
.always-here .multicolumn-card__info * {
  color: inherit;
  text-decoration: none;
}
.always-here .multicolumn-card__info h3 {
  font-size: 20px;
}
.always-here slider-component {
  max-width: 1100px;
  margin: 0 auto;
}
.faq h5,
.faq-box,
.happy-customers .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.always-here .main-first-image img.bb-image {
  max-width: 95px;
}
.always-here .rte.cs-rte {
  line-height: 1.4;
  margin-top: 0;
}
@media screen and (min-width: 750px) {
  body .phone-link.chinees {
    margin-right: 16px;
  }
  .always-here .grid {
    column-gap: 20px;
    row-gap: 20px;
  }
  .always-here .grid--4-col-desktop .grid__item {
    width: calc(25% - 20px * 3 / 4);
    max-width: calc(25% - 20px * 3 / 4);
  }
}
@media (max-width: 767px) {
  body .always-here .multicolumn-card__info .main-first-image {
    min-height: 88px;
  }
  body
    .modern-home-text
    .image-with-text__media.image-with-text__media--adapt.gradient
    img.image-mobile {
    border-radius: 8px !important;
  }
  body
    .modern-home-text
    .image-with-text__media.image-with-text__media--adapt.gradient {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 22px;
    border-radius: 10px !important;
    overflow: hidden !important;
  }
  .only-show-mobile {
    padding: 20px;
    text-align: center;
  }
  body .phone-link img {
    opacity: 1;
    width: 25px;
    margin: 0;
  }
}
.always-here .title-wrapper-with-link {
  text-align: center;
  justify-content: center;
  flex-direction: column;
}
.accordion {
  margin: 0;
  padding: 10px 0;
  text-decoration: none;
  font-size: 10px;
  text-align: left;
}
.accordion-close span,
.accordion-open span {
  display: inline-block;
  position: relative;
  right: 0;
  top: 1px;
  padding-right: 0;
  line-height: 0;
}
.faq-box h5,
ul.tabs {
  margin: 0;
  display: flex;
}
.faqpage div.container {
  padding: 5px 0;
  margin: 0;
  max-width: 100%;
}
.faqpage div.content {
  margin: 0;
  padding: 20px 0 0;
  line-height: 1.5em;
  overflow: hidden;
  text-align: left;
}
.faqpage div.content ul {
  padding: 3px;
  margin: 0;
}
ul.tabs {
  padding: 0;
  justify-content: space-around;
}
.faq-area ul.tabs li {
  flex: 0 0 50%;
  max-width: 50%;
  text-align: center;
}
ul.tabs a {
  font-size: 30px;
  font-weight: 700;
  text-decoration: none;
  color: #0000009c;
}
body .faq-area ul.tabs {
  margin-bottom: 20px;
}
ul.tabs a.active {
  color: #000 !important;
}
.faqpage div.content p {
  padding: 0;
  margin-top: 0;
  margin-bottom: 12px;
}
.faqpage div.content ul li {
  list-style-position: inside;
  line-height: 25px;
}
.faqpage div.content p a {
  color: inherit;
}
.faq-box h5 {
  letter-spacing: 0;
  font-weight: 700;
  font-size: 18px;
  justify-content: space-between;
}
.faq-area .grid-full {
  max-width: 800px;
  margin: 0 auto;
}
.faq-page svg.icon {
  transition: 1s;
  width: 20px;
  height: 20px;
}
.accordion-open svg.icon {
  transform: rotate(180deg);
}
.faq {
  padding: 0;
}
#insta-feed {
  padding-top: 50px;
}
.faq span:after {
  font-weight: 400;
}
.faqpage div.content .c-1.c-2,
.faqpage div.content .c-1.c-2 * {
  color: #181818;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.faq-box {
  padding: 18px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.16);
}
body .keypoint-bar {
  padding: 0;
}
@media (max-width: 1280px) {
  .storang-with-collection-home .image-with-text__heading.h1,
  .text-inside-yt h2.image-with-text__heading.h2 {
    font-size: 30px !important;
  }
  body .image-tag {
    border-radius: 4px;
    padding: 9px 12px;
    font-size: 13px;
  }
  .home-storage-services .grid {
    column-gap: 30px;
    row-gap: 30px;
  }
  .always-here .grid--3-col-desktop .grid__item {
    width: calc(33.33% - 30px * 2 / 3);
    max-width: calc(33.33% - 30px * 2 / 3);
  }
  .home-image-with-tx
    .image-with-text__content
    .image-with-text__buttons
    .button,
  .home-storage-services .button.button--primary {
    min-width: 219px !important;
    font-size: 15px;
    line-height: normal;
    min-height: inherit;
    border-radius: 5px;
    width: auto;
    max-width: 219px;
    padding: 14px 12px 16px;
  }
  .home-customer-counter .multicolumn-list h3,
  .how-it-works-com .counting {
    font-size: 50px;
  }
  .happy-customers .multicolumn-card.content-container .multicolumn-card__info {
    padding: 20px !important;
  }
  .home-storage-services h3,
  ul.tabs a {
    font-size: 20px;
  }
  .always-here .multicolumn-card__info h3,
  .always-here .rte.cs-rte,
  .faq-box h5,
  .faqpage div.content *,
  .faqpage div.content p,
  .home-customer-counter .rte,
  .home-customer-counter .rte *,
  .home-storage-services .rte,
  .home-storage-services .rte p,
  .storang-with-collection-home
    .image-with-text__content
    .image-with-text__buttons
    *,
  .tp-widget-trustscore {
    font-size: 16px;
  }
  .always-here .main-first-image img.bb-image {
    max-width: 79px;
  }
  .home-storage-services .background-none .multicolumn-card__image-wrapper {
    margin: 0;
  }
  .home-storage-services .multicolumn-card__info {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .multicolumn .title {
    font-size: 28px;
  }
  .page-width {
    padding: 0 3rem;
  }
  .storang-with-collection-home .image-with-text__content {
    padding: 25px;
  }
  .storang-with-collection-home .image-with-text__text.rte.body {
    margin: 10px 0;
  }
  html body .grid-images img {
    height: 44vw;
    object-fit: cover;
    object-position: center;
  }
  .header .header__menu-item {
    padding-left: 8px;
    padding-right: 8px;
  }
  header.header.header--middle-left.page-width.header--has-menu {
    padding: 10px 2rem;
  }
  .home-flexible-storage.always-here .multicolumn-card__info h3 {
    font-size: 24px;
  }
}
@media (max-width: 1100px) {
  .always-here .rte.cs-rte,
  .faqpage div.content *,
  .faqpage div.content p,
  .home-customer-counter .rte,
  .home-customer-counter .rte *,
  .home-storage-services .rte,
  .home-storage-services .rte p {
    font-size: 16px;
  }
  .home-flexible-storage.always-here .multicolumn-card__info h3 {
    font-size: 20px;
  }
  .footer-block__newsletter h2.footer-block__heading {
    font-size: 18px;
  }
}
html {
  scroll-behavior: smooth;
}
 {
  left: 20px;
}
body .slick-dots li {
  margin: 0 2px;
}
body .happy-customers .slick-next:before,
body .happy-customers .slick-prev:before {
  font-family: fontAwesome;
  background: 0 0;
  color: #000;
  width: 26px;
  height: 26px;
  display: inline-block;
  text-align: center;
  line-height: 26px;
  border-radius: 0;
  opacity: 1;
  border: 0;
  font-size: 29px;
  text-shadow: none;
}
body .happy-customers .slick-next:before {
  content: "\f105";
}
body .happy-customers .slick-prev:before {
  content: "\f104";
}
body .happy-customers .slick-next,
body .happy-customers .slick-prev {
  position: absolute;
  display: block;
  height: 26px;
  width: 26px;
  line-height: 0;
  cursor: pointer;
  background: 0 0;
  color: transparent;
  top: auto;
  margin-top: 0;
  padding: 0;
  border: none;
  outline: 0;
  font-size: 24px;
  z-index: 99;
}
html body .happy-customers .slick-next,
html body .happy-customers .slick-prev {
  top: auto;
  bottom: 15px;
}
body .happy-customers .slick-next {
  right: 20px;
}
.happy-customers .slick-dots li button {
  border: 1px solid #00000070;
  width: 10px;
  height: 10px !important;
  border-radius: 100%;
}
.happy-customers .slick-dots li.slick-active button {
  border-color: #000;
  background: #000;
}
.happy-customers .multicolumn-card.content-container .multicolumn-card__info {
  min-height: 328px;
}
.happy-customers .slick-next,
.happy-customers .slick-prev {
  top: auto;
  bottom: 20px;
}
.happy-customers .slick-dots {
  bottom: 26px;
}
body sapn.counting-mobile {
  display: inline-block;
}
@media (max-width: 768px) {
  body .happy-customers .slick-prev {
    left: 20px;
  }
  body .slick-dots li {
    margin: 0 2px;
  }
  body .happy-customers .slick-next:before,
  body .happy-customers .slick-prev:before {
    font-family: fontAwesome;
    background: 0 0;
    color: #000;
    width: 26px;
    height: 26px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
    border-radius: 0;
    opacity: 1;
    border: 0;
    font-size: 29px;
    text-shadow: none;
  }
  body .happy-customers .slick-next:before {
    content: "\f105";
  }
  body .happy-customers .slick-prev:before {
    content: "\f104";
  }
  body .happy-customers .slick-next,
  body .happy-customers .slick-prev {
    position: absolute;
    display: block;
    height: 26px;
    width: 26px;
    line-height: 0;
    cursor: pointer;
    background: 0 0;
    color: transparent;
    top: auto;
    margin-top: 0;
    padding: 0;
    border: none;
    outline: 0;
    font-size: 24px;
    z-index: 99;
  }
  html body .happy-customers .slick-next,
  html body .happy-customers .slick-prev {
    top: auto;
    bottom: 15px;
  }
  body .happy-customers .slick-next {
    right: 20px;
  }
  .happy-customers .slick-dots li button {
    border: 1px solid #00000070;
    width: 10px;
    height: 10px !important;
    border-radius: 100%;
  }
  .happy-customers .slick-dots li.slick-active button {
    border-color: #000;
    background: #000;
  }
  .happy-customers .slick-dots li button:before {
    display: none !important;
  }
  .happy-customers .multicolumn-card.content-container .multicolumn-card__info {
    min-height: 328px;
  }
  .happy-customers .slick-next,
  .happy-customers .slick-prev {
    top: auto;
    bottom: 20px;
  }
  .happy-customers .slick-dotted.slick-slider,
  body .footer__content-top .grid .footer-block.grid__item.footer-block--menu,
  body
    .footer__content-top
    .grid
    .footer-block.grid__item.footer-block--menu:last-child
    ul.footer-block__details-content.list-unstyled {
    margin-bottom: 0;
  }
  .happy-customers .slick-dots {
    bottom: 26px;
  }
  body sapn.counting-mobile {
    display: inline-block;
  }
  body .mobile-showing-reviews,
  body .only-show-mobile {
    display: block;
  }
  .desktop-showing-reviews,
  .m-hide,
  .some-item-hide .image-with-text__text.rte.body,
  .some-item-hide .trustpilot-widget,
  .some-item-hide .image-with-text__heading {
    display: none;
  }
  .storang-with-collection-home .image-with-text__content {
    padding: 20px;
  }
  .home-storage-services .button.button--primary {
    margin-top: 0;
  }
  body .how-it-works-com h3 {
    font-size: 24px;
    margin: 0 !important;
    line-height: 1;
  }
  ul#counter {
    row-gap: 30px;
  }
  .home-customer-counter .rte {
    width: 100%;
    max-width: 100%;
  }
  .multicolumn .title,
  .yt-mobile h2.image-with-text__headingh2 {
    text-align: center;
    line-height: 1.1;
    max-width: 320px;
  }
  .home-customer-counter .multicolumn-list h3,
  .how-it-works-com .counting {
    font-size: 45px;
  }
  body #shopify-section-announcement-bar .announcement-bar__message.h5 {
    font-size: 12px;
  }
  .storang-with-collection-home
    .image-with-text__content
    .image-with-text__buttons {
    margin-top: 10px;
    margin-bottom: 0;
  }
  .home-storage-services .grid {
    column-gap: 30px;
    row-gap: 10px;
  }
  .always-here .grid--1-col-tablet-down,
  .home-flexible-storage.always-here .grid--1-col-tablet-down {
    column-gap: 10px;
    row-gap: 10px;
  }
  .storang-with-collection-home .image-with-text__heading.h1 {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .storang-with-collection-home
    .image-with-text__content
    .image-with-text__buttons
    .button:nth-child(2) {
    margin: 10px 0 0;
  }
  .storang-with-collection-home .width-500 h3.i-need {
    padding-top: 5px;
  }
  .grid-images img:first-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px !important;
  }
  .grid-images img:last-child {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
  }
  .storang-with-collection-home .form-icon span,
  .storang-with-collection-home .help-with span {
    height: 45px;
  }
  .storang-with-collection-home input#homepostcode,
  .storang-with-collection-home select#helpmewith {
    height: 45px !important;
  }
  .storang-with-collection-home
    .image-with-text__content
    .image-with-text__buttons
    .button {
    height: 45px !important;
    min-height: inherit;
  }
  .grid--4-col-tablet .grid__item.footer-block-slogan,
  .storang-with-collection-home .width-500 {
    width: 100%;
  }
  .storang-with-collection-home .custom-flex-co {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .storang-with-collection-home .image-with-text__text.rte.body {
    margin: 10px 0 18px;
  }
  html body .grid-images img {
    height: auto;
    object-fit: cover;
    object-position: center;
  }
  body .phone-link img {
    width: 30px;
    opacity: 1;
  }
  .title-wrapper-with-link {
    align-items: center;
  }
  section#shopify-section-template--16022410231881__home_storage_services_eGrghW
    .page-width {
    padding-bottom: 10px;
  }
  .home-image-with-tx .image-with-text,
  body .modern-home-text .image-with-text .text-inside-yt {
    padding-left: 20px;
    padding-right: 20px;
  }
  .home-flexible-storage.always-here .grid--1-col-tablet-down .grid__item {
    width: calc(33% - 10px * 3 / 4);
    max-width: calc(33% - 10px / 2);
    flex-grow: 1;
  }
  .always-here .grid--3-col-desktop .grid__item {
    width: calc(33.33% - 10px * 2 / 3);
    max-width: calc(33.33% - 10px * 2 / 3);
  }
  .home-flexible-storage.always-here .main-first-image-home-coll {
    height: 29vw;
  }
  body .footer__content-top.page-width {
    padding-left: 25px;
    padding-right: 25px;
  }
  .footer-block__details-content a {
    padding: 0 !important;
  }
  .footer-block__details-content .list-menu__item--link {
    padding: 0;
    font-size: 15px;
  }
  .footer-block.grid__item:first-child {
    margin-top: 0;
    margin-bottom: 2rem;
  }
  body .footer__content-top .grid {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
    justify-content: space-between;
    align-items: flex-start;
  }
  body .footer__content-top .grid .footer-block.grid__item.footer-block--menu {
    margin-top: 0;
    flex: 0 0 48%;
    max-width: 48%;
  }
  .always-here .rte.cs-rte,
  .home-storage-services .rte,
  .home-storage-services .rte p {
    font-size: 15px;
  }
  .how-it-works-com .multicolumn-card__info {
    max-width: 330px;
    margin: 0 auto;
    padding-top: 0 !important;
  }
  .five-stars {
    margin-top: 5px !important;
  }
  html body .modern-home-text .image-with-text {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .text-inside-yt h2.image-with-text__heading.h2 {
    font-size: 28px !important;
  }
  .yt-mobile .image-with-text__content {
    padding-bottom: 10px !important;
  }
  .home-image-with-tx
    .image-with-text__content
    .image-with-text__buttons
    .button {
    min-width: 300px !important;
    max-width: 300px !important;
    width: 100% !important;
  }
  .yt-mobile .image-with-text__text.rte.body {
    line-height: 1.4;
    font-size: 15px !important;
    margin-top: 8px;
    margin-bottom: 10px;
  }
  body .yt-mobile .only-show-mobile {
    padding: 0 0 10px;
  }
  .keypoint-bar__item {
    padding: 0 8px;
  }
  .storang-with-collection-home
    .image-with-text__grid.grid.grid--gapless
    .grid__item {
    width: 1000%;
    max-width: 100%;
  }
  .storang-with-collection-home .image-with-text .grid,
  .yt-mobile .image-with-text .grid {
    justify-content: center;
  }
  .yt-mobile h2.image-with-text__headingh2 {
    margin: 0 auto;
    font-size: 28px !important;
  }
  div#shopify-section-announcement-bar {
    border-bottom: 0;
  }
  body .header__heading-logo {
    max-width: 150px;
  }
}
@media (max-width: 767px) {
  .home-image-with-tx
    .image-with-text__content
    .image-with-text__buttons
    .button,
  .how-it-works-com.home-storage-services .button.button--primary {
    min-width: 300px !important;
    max-width: 300px !important;
    width: 100% !important;
  }
  body #shopify-section-announcement-bar .announcement-bar__message.h5 {
    padding: 8px 10px;
  }
  .yt-mobile .image-with-text__text.rte.body {
    margin-top: 8px;
    margin-bottom: 10px;
    line-height: 1.4;
    font-size: 15px !important;
  }
  .home-customer-counter {
    margin-bottom: 45px;
  }
  html body .keypoint-section.key-point-mobile {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  body .how-it-works-com h3 {
    font-size: 22px;
    margin: 0 !important;
    line-height: 1;
  }
  body .phone-link {
    margin-right: 0;
  }
  header.header.header--middle-left.page-width.header--has-menu {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .storang-with-collection-home .image-with-text__text.rte.body {
    margin: 7px 0 13px;
    font-size: 15px !important;
  }
  .storang-with-collection-home .width-500 h3.i-need {
    padding-top: 0;
  }
  .home-customer-counter .multicolumn-list h3,
  .how-it-works-com .counting {
    font-size: 42px;
  }
  .storang-with-collection-home .image-with-text__heading.h1 {
    font-size: 28px !important;
  }
  .storang-with-collection-home .form-icon span,
  .storang-with-collection-home .help-with span {
    width: 40px;
  }
  .footer-block__details-content a {
    padding: 0 !important;
  }
  body .footer__content-top.page-width {
    padding-left: 25px;
    padding-right: 25px;
  }
  .footer-block__newsletter h2.footer-block__heading {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .home-flexible-storage.always-here .multicolumn-card__info h3 {
    font-size: 14px;
    line-height: 1;
  }
  .modern-home-text .image-with-text__content .image-with-text__buttons {
    margin: 0;
  }
  .modern-home-text .image-with-text__content {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  .faq-area .grid-full {
    padding: 0 20px;
  }
  .always-here .multicolumn-card__info {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .always-here slider-component {
    padding: 0 5px;
  }
  .always-here .grid--1-col-tablet-down .grid__item {
    width: calc(50% - var(--grid-mobile-horizontal-spacing) * 3 / 4);
    max-width: calc(50% - var(--grid-mobile-horizontal-spacing) / 2);
    flex-grow: 1;
  }
  .always-here .rte.cs-rte br {
    display: none;
  }
  .yt-mobile .image-with-text__content {
    padding-bottom: 10px !important;
    padding-left: 0;
    padding-right: 0;
  }
  body .yt-mobile .only-show-mobile {
    padding: 0 0 10px;
  }
  .yt-mobile h2.image-with-text__headingh2 {
    margin: 0 auto;
    text-align: center;
    line-height: 1.1;
    max-width: 320px;
    font-size: 28px !important;
  }
  div#trust-score {
    font-size: 15px !important;
  }
  .home-image-with-tx .image-with-text__content .image-with-text__buttons {
    justify-content: center;
    align-items: center;
  }
  body .text-inside-yt {
    max-width: 100%;
    width: 100%;
    justify-content: center;
    text-align: center;
  }
  body .text-inside-yt .image-with-text__buttons {
    flex-direction: column;
    width: 100%;
  }
}
.footer-block__newsletter {
  margin-top: 20px;
}
.footer-block__newsletter h2.footer-block__heading {
  text-align: left;
}
